{% extends 'base.html.twig' %}
{% block body %}
    
    <table class="table">
        <tr>
            <th>#</th>
            <th>Content</th>
            <th>Action</th>
            {% for articles in item %}
                {#% if item.id %#}
                    <tr>
                        <td>{{ articles.id }}</td>   
                        <td>{{ articles.title }}</td>
                        <td>
                            <a href='{{ path("admin_article_edit", {id: articles.id}) }}' target='_blank' title="Editovat: {{ articles.title }}">Edit</a>|
                            <a href='#'>Remove</a>|
                            <a href='#'>Hide</a>
                        </td>
                    </tr>
                 {#% else %}
                    No article found   
                {% endif %#}
            
            {% endfor %}
        
    </table>
{% endblock %}